import java.util.Random;

/**
 * Created with IntelliJ IDEA.
 * User: Pavel Kunyavskiy
 * Date: 19/10/13
 * Time: 20:16
 */
public interface PolygonGenerator {
    void generate(int[] x,int[] y, int maxCx, int maxCy, Random rnd);
    String Name();
    String shortName();
}
